body {
    margin: 0;
}

/* top nav */
/* .navbar {
    background-color: #333669!important;
} */

.navbar-brand {
    color: #333669 !important;
    font-weight: bold;
}

.nav-item {
    margin-left: 1em;
    font-weight: 500;
}

.nav-link.active {
    font-weight: 900 !important;
}

.nav-link {
    color: #333669 !important;
}

.main-image img {
    margin-bottom: -21px;
}

.main-box {
    z-index: 99;
    position: relative;
}

.work-box {
    margin-top: -50px;
    background-color: #ffffff;
    border: 2px solid #f4eaf5;
    border-radius: 10px;
    z-index: 999;
    position: relative;
}

.border-light {
    border-right: 2px solid #f4eaf5;
}

.purple-text {
    color: #5c4dcd !important;
}

.darkp-text {
    color: #333669 !important;
}

form .error {
    color: #ff0000 !important;
}

.required {
    color: #ff0000 !important;
}

@media screen and (min-width: 768px) {
    nav a:hover:not(.active):not(.navbar-brand) {
        border-bottom: 3px solid #333669;
        padding-bottom: 10px;
    }

    nav a.active {
        border-bottom: 3px solid #333669;
        padding-bottom: 10px;
        font-weight: 500;
    }
}

/* end of top nav  #5c4dce*/

.btn-primary {
    background-color: #333669 !important;
    color: #f4eaf5 !important;
}

.text-justify {
    text-align: justify !important;
}

/* footer */
.site-footer {
    background-color: #26272b;
    color: #737373;
}

.bg-purple {
    background-color: #333669 !important;
    color: #ffffff;
}

.bg-lightp {
    background-color: #f4eaf5 !important;
    color: #333669;
}

.bg-lightp2 {
    background-color: #ffffff !important;
    /* border: 1px solid #f4eaf5; */
    color: #333669;
}

/* footer */